[Settings]
Page=5
Freq=5

[Page1]
Image=image_001.jpg
Title=專業級音訊讓視訊更引人注目
Desc=編輯、修復影片音效的最先進解決方案

[Page2]
Image=image_002.jpg
Title=使用威力導演，進行全程編輯
Desc=精心設計可與威力導演完美搭配運作，進而強化編輯工作流程並縮短製作時間

[Page3]
Image=image_003.jpg
Title=動態環繞音效音場處理
Desc=在任何現有的單聲道或多聲道音訊檔上，使用動態音場處理技術，建立細膩的環繞音效專案

[Page4]
Image=image_004.jpg
Title=專業級視覺修復工具
Desc=運用先進的視覺還原技術，輕鬆移除錄音過程中的音訊瑕疵

[Page5]
Image=image_005.jpg
Title=產生高解析音軌
Desc=可確保您的專案運用最新的錄音室級品質的製作格式與技術，而擁有清晰、具震撼力的音效
